Processing - Toolbox should have a Models Tool "Create new model"

2014-03-24 03:54 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18376

Description

In Scripts, there is a tool "Create new script" but there is nothing similar in Models. It seems like you always have to go to the Processing

menu and open the Graphical Modeler from there.

Associated revisions

Revision bd3f5b13 - 2014-03-25 03:39 PM - Alexander Bruy

[processing] restore Create new model tool in toolbox (fix #9847)

History

#1 - 2014-03-24 04:11 AM - Anita Graser

- Subject changed from Toolbox should have a Models Tool "Create new model" to Processing - Toolbox should have a Models Tool "Create new 

model"

#2 - 2014-03-25 07:43 AM - Alexander Bruy

It was already here, but at some point had to be removed, don't know why.

#3 - 2014-03-25 07:58 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"bd3f5b136d0fcda9cfea5151e5eaa4a01943c381".

#4 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
